﻿@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0-rc2/css/bootstrap-glyphicons.css");

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.checkbox {
    text-align: center; 
    vertical-align: middle; 
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.show-grid {
    margin-bottom: 15px;
}

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(86,61,124,.15);
    border-bottom: 1px solid rgba(86,61,124,.2);
}

.errata {
    background-color: red;
    color: white;
}

.gridStyle {
    height: 100%
}

.cellCurrency {
    text-align: right;
}

.movimentoBancario .cellCurrency {
    color: white;
    height: 28px;
    vert-align: middle;
    padding-right: 4px;
    padding-top: 4px;
}

.saldoBancario {
    font-weight: bold;
    font-size: 1em;
}

.rataPagata 
{
    color:#FFFFFF; 
    background-image:url(/images/pixel-giallo.gif); 
    background-position:bottom left; 
    background-repeat:repeat-x;
    background-color: #34B156;
}

.rataParzialmentePagata 
{
    color:#FFFFFF; 
    background-image:url(/images/pixel-giallo.gif); 
    background-position:bottom left; 
    background-repeat:repeat-x;
    background-color: #DBD650;
}

.rataScaduta {
    color:#FFFFFF;
    margin-left: 10px;
    /*background-image:url(/images/pixel-giallo.gif); 
    background-position:bottom left; 
    background-repeat:repeat-x;*/
    background-color: #C4161C;
}

.rataInScadenza {
    color:#FFFFFF; 
    background-image:url(/images/pixel-giallo.gif); 
    background-position:bottom left; 
    background-repeat:repeat-x;
    background-color: #F4792D;
}

.rataNormale {
    color:#000000; 
    /*background-image:url(/images/pixel-giallo.gif); 
    background-position:bottom left; 
    background-repeat:repeat-x;*/
    /*background-color: #E0DFDA;*/
}

.modal-dialog{
    position: absolute;
    left: 50%;
    /*now you must set a margin left under zero - value is a half width your window */
    margin-left: -312px;
    /* this same situation is with height - example */
    height: 500px;
    top: 50%;
    margin-top: -250px;
} 

.viewHeader {
    margin-top: 25px;
}

.btnRight {
    margin-right: 5px;
}

.openDocumento {
    margin-top: 5px;
    margin-left: 10px;
}

.active {
    font-weight: bold;
}

.addContatto {
    cursor: pointer;
}
